import { createSSRApp } from "vue";
import DjHomeRoot from "@/home/DjHomeRoot.tsx";

export default function createApp() {
    const app = createSSRApp(DjHomeRoot);
    return { app, router: null };
}
